Subject: Re: Gallery article
From: "Steve Bamford ARC" <[email-masked]>
To: "James Eden" <[email-masked]>
Date: Tue, 15 Jul 2003 12:51:13 -0700

----- Original Message ----- 
  From: James Eden 
  To: [email-masked] 
  Sent: Saturday, June 14, 2003 6:23 PM
  Subject: Gallery article

  Gallery Template #09

  "Scale and type of kit go here" 

  by "your name goes here"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The Fieseler Fi 156 Storch has some of the most advanced aerodynamics for an aircraft ever produced. Recognized by some as being the first Short Take Off and Landing (STOL) aircraft, with the right headwind, it could take off in a very short space, and land in the same length from the tip of the left wing to the tip of the right wing. These remarkable characteristics made it very successful in not just a reconnaissance aircraft, but also a rescue craft. 
  I built this Revell kit pretty much OOB with the exception of a couple of control wires inside the cockpit linking the throttles to the engine. Personally, I found the detail excellent. Very nicely raised rivets and beautiful engine detail made me decide to leave off one of the engine maintenance panels so that one can look inside the bay. The inverted Argus engine makes a very attractive piece to look into when looking at it from head on.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The kit went together very nicely, with only minimal filler needed on the underside of the fuselage and some trimming needed to get the rudder to fit snuggly with the other half of the fuselage. 
  Painting the kit with Tamiya acrylics, I first applied a coat of olive drab then used cotton balls to give a mottled african camouflage effect when painting an overcoat of desert yellow mixed with some flat-flesh. This didn't work at all, so I resorted to using an old brush and jabbing at the aircraft to give it a fairly nice looking effect. I have seen 3 different african paint schemes on the Storch, so I improvised somewhat and made my own. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The decals went on nice and smooth, and after applying some Micro-sol, settled nicely over the raised detail. 
  The weathering was kept to a minimal amount, and I only added some pastel dust to the underside and wheel spars in order to give it a desert dust feeling, and some exhaust stains. A coat of Tamiya clear was given to seal it, and I ended up with fogged windows because of forgetting to mask! However, I found that by dipping a cotton-bud into some thinner and brushing it in a circular motion on the windows gives a nice effect of a dusty windows that has been cleaned in some parts only. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  This was my first kit I have actually completed after a couple of years of on again, off again modeling. I am pleased with the result and still learning a whole lot. My local hobbystore over here in New Zealand has been very helpful in providing me with some reference books and information about some confusing instruction details. This is one kit that I will be picking up again if I see it!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2003 by "your name goes here"